Subject: [NEXTEL-1] HELLO MOTOCODER..... July Newsletter

From: [email-masked]
Date: Wed, 28 Jul 2004 00:17:46 -0400

July Update                                        July 27, 2004

      Motorola at JavaOneSM                           Now Available:
                                                          Media Manager v1.5
   For those of you that were unable to attend        (adds support for
   JavaOne or did not pick up the product flipbook,   A630, C650, V220,
   an electronic copy can be obtained by clicking     V180, V80, E398)
   here.                                                  Browser ADK for
      Motorola A630 revealed                          T725
                                                         Messaging Suite
   The newest way to two-way makes your               v1.2
   phone more versatile than ever before. Closed,     [Image]
   it's a candy-bar style phone with Bluetooth
   connectivity, an integrated digital camera, a
   functional external display, and polyphonic
   speaker. Flip it open to reveal an integrated      New to MOTOCODER:
   QWERTY keyboard and landscape color display for       A630 Developer Guide
   easy two-way, multimedia, email, and instant
   messaging.                                            A630 Media Guide

   The A630 will not only blow away your friends,        A630 Spec Sheet
   but will blow away your expectations. For more
   information, follow the links below:               Recently Released:
                                                         C380 Developer
      Press Release
                                                      Support
      Product Images                                     E398 Developer
      Fact Sheet                                      Support
      A630 Developer Guide                            [Image]
      A630 Media Guide

      A630 Spec Sheet
                                                         North America - Keep
                                                      an eye out for new and
      Using RMS on Motorola J2ME Handsets             exciting programs from
                                                      MOTOCODER coming soon!
   The July tip-of-the-month  outlines tips to        [Image]
   ensure portability across platforms and general
   usability for the end user when using the RMS.
   The document also gives guidance on coping with
   common problems such as data corruption or data
   loss.

   To learn more about using RMS on Motorola
   handsets, click here.